@media screen and (max-width: 1000000px) {
	
.jcarousel-skin-tangos .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border: 0px solid #346F97;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tangos .jcarousel-container-horizontal {
    width: 1160px;
    padding: 20px 20px;
}

.jcarousel-skin-tangos .jcarousel-container-vertical {
    width: 75px;
    height: 45px;
    padding: 20px 20px;
}

.jcarousel-skin-tangos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tangos .jcarousel-clip-horizontal {
    width:  1150px;
    height: 100%;
}

.jcarousel-skin-tangos .jcarousel-clip-vertical {
    width:  75px;
    height: 400px;
}

.jcarousel-skin-tangos .jcarousel-item {
    width: 125px;
	padding:10px;
}

.jcarousel-skin-tangos .jbrand {
	width: 100px;
	margin-left:15px;
	margin-right:15px;
	-webkit-filter: grayscale(100%) invert(0%) brightness(70%);
	filter: grayscale(100%) invert(0%) brightness(70%);
	-ms-filter: grayscale(100%) invert(0%) brightness(70%);
	-moz-filter : grayscale(100%) invert(0%) brightness(70%);
}
.jcarousel-skin-tangos .pcarou {
	width:225px;
	text-align:center;
}
.jcarousel-skin-tangos .pcarou h2 {
	letter-spacing:0px;
	font-weight:100;
	font-size:14px;
	text-align:center;
	margin-left:5px;
	margin-top:10px;
}
.jcarousel-skin-tangos .pcarou .pnormal {
	font-size:17px;
	color:#cc3958;
}
.jcarousel-skin-tangos .pcarou .psale {
	font-size:12px;
	text-decoration:line-through;
}

.jcarousel-skin-tangos .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tangos .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tangos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangos .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 5px;
    width: 32px;
    height: 30px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
	overflow:hidden;
	visibility:hidden;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tangos .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-next-horizontal:focus {
    background-position: -36px 0;
}

.jcarousel-skin-tangos .jcarousel-next-horizontal:active {
    background-position: -70px 0;
}

.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 5px;
    width: 32px;
    height: 30px;
    cursor: pointer;
    background: transparent url(previous.png) no-repeat 0 0;
	overflow:hidden;
	visibility:hidden;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangos .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangos .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangos .jcarousel-next-vertical:hover,
.jcarousel-skin-tangos .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangos .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangos .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangos .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

}

@media screen and (max-width: 1300px) {
	
.jcarousel-skin-tangos .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border: 0px solid #346F97;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tangos .jcarousel-container-horizontal {
    width: 865px;
    padding: 20px 20px;
}

.jcarousel-skin-tangos .jcarousel-container-vertical {
    width: 75px;
    height: 45px;
    padding: 20px 20px;
}

.jcarousel-skin-tangos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tangos .jcarousel-clip-horizontal {
    width:  850px;
    height: 100%;
}

.jcarousel-skin-tangos .jcarousel-clip-vertical {
    width:  75px;
    height: 400px;
}

.jcarousel-skin-tangos .jcarousel-item {
    width: 87px;
	padding:10px;
}

.jcarousel-skin-tangos .jbrand {
	width: 70px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}
.jcarousel-skin-tangos .pcarou {
	width:180px;
	text-align:center;
}
.jcarousel-skin-tangos .pcarou h2 {
	letter-spacing:0px;
	font-weight:100;
	font-size:11px;
	text-align:center;
	margin-left:0px;
	margin-top:15px;
}
.jcarousel-skin-tangos .pcarou .pnormal {
	font-size:11px;
}
.jcarousel-skin-tangos .pcarou .psale {
	font-size:9px;
	color:#cc3958;
	text-decoration:line-through;
}

.jcarousel-skin-tangos .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tangos .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tangos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangos .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: 5px;
    width: 32px;
    height: 10px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
	overflow:hidden;
	visibility:hidden;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tangos .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-next-horizontal:focus {
    background-position: -36px 0;
}

.jcarousel-skin-tangos .jcarousel-next-horizontal:active {
    background-position: -70px 0;
}

.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left: 5px;
    width: 32px;
    height: 10px;
    cursor: pointer;
    background: transparent url(previous.png) no-repeat 0 0;
	overflow:hidden;
	visibility:hidden;
}

.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangos .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangos .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangos .jcarousel-next-vertical:hover,
.jcarousel-skin-tangos .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangos .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangos .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangos .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangos .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tangos .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangos .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

}
